﻿/* 首页独立css */
.f_wenzhang_title li {
	padding: 0;
	width: 50%;
	float: left;
}

.nwidget .f_wenzhang_title .title-2 {
	color: #000;
	background: none;
}

.nwidget .f_wenzhang_title .f_wenzhang_title_active .title-2 {
	background-color: #0168b7 !important;
	color: #fff !important;
}

.nwidget .content .ckjjlist li.f {
	float: left;
	display: inline-block;
	width: 100%;
	margin: 3px 0px;
	font-size: 14px;
	height: 20px;
	overflow: hidden;
	text-align: left;
}

.nwidget .content .ckjjlist li.f a {
	color: #000;
}

.nwidget .content .ckjjlist li.f a:hover {
	color: #145ccd;
}

.nwidget .content .ckjjlist li.f a span {
	padding: 2px 5px;
	background-color: #eee;
	margin-right: 5px;
	margin-left: 0px;
	font-size: 12px;
}

.nwidget .content .ckjjlist li.f a span.c {
	background-color: #145ccd;
	color: #fff;
}

.nwidget .content .ckjjlist li.f a:hover span {
	background-color: #145ccd;
	color: #fff;
}
.newboxtab li {
	padding: 10px 0;
	transition: none;
}

.newboxtab li a {
	padding: 10px 70px;
	text-decoration: none;
}

.newboxtab li.is-active a {
	position: relative;
	color: #fff;
	z-index: 1;
	border: 0;
	background-color: #0168b7;
}
.newboxtab li {
    width: 25%;
    text-align: center;
}
.newboxtab li a {
    padding: 0px;
}
.newboxtab {
    border-bottom: 1px solid #0168b7;
}
.nwidget .content .ckjjlist li{
	/* border: none; */
}
.nwidget.three .zsyxlist li {
    padding: 14px 0;
}
.nwidget .f_wenzhang_title .f_wenzhang_title_active .title-2 {
    /* background-color: #0168b7 !important; */
    color: #1e50a2 !important;
    background-image: url(../image/icons.png);
    background-position: 0 -305px !important;
    background-repeat: repeat-x; 
}
.nwidget .f_wenzhang_title .f_wenzhang_title_active .title-2 {
    background-color: transparent !important; 
}
/* 首页独立css */

.diy-ckjjlist li{
	border:none !important;
}
.diy-ckjjlist li:first-child{
	margin-top:7px !important;
}
.newbox .nboxlist li{
	width: 60%;
}
.newbox .nboxlist li:nth-child(2n){
	width: 40%;
}